@charset "utf-8";
/* CSS Document */

/* --------------------
   --------------------
   
チャペル用ＣＳＳ

------------------------
------------------------ */

/* -------------------------
チャペルページのメイン写真
---------------------------- */
#mainphoto {background-image:url(../image/chapel_img/mainphoto2.jpg); background-repeat:no-repeat; background-position:center top;}


/* -------------------------
コンテンツの位置変更（トップページと下層ページ）
---------------------------- */
#maincontents_container {float:right;}
#sidecontents_container {float:left;}

/* --------------------
チャペルページのメニュー
------------------------ */
#maincontents_container .chapel_box .menu {background-color:#03F; width:616px; height:auto;}
ul.menu_box {width:616px; margin:0; padding:0;}
ul.menu_box li {width:154px; margin-bottom:0px; margin-left:0px; margin-right:0px; margin-right:0px; padding:0; float:left; background-color:#ece3de; height:35px}
ul.menu_box li a { width:154px; background-image:url(../image/button3.png); background-repeat:no-repeat; background-position:left top; text-indent:-9999px; height:35px; display:block;}

ul.menu_box li a.tabsel1 {background-position:left -35px; width:154px;}
ul.menu_box li a.tabsel1:hover { background-position:left 0px; width:154px;}
ul.menu_box li a.bt_naiyou { background-position:-154px -35px; width:154px;}
ul.menu_box li a.bt_naiyou:hover { background-position:-154px 0px; width:154px;}
ul.menu_box li a.bt_ryoukin {background-position:-308px -35px; width:154px;}
ul.menu_box li a.bt_ryoukin:hover { background-position:-308px 0px; width:154px;}

ul.menu_box li.motomachi {background-image:url(../image/button3.png); background-repeat:no-repeat; background-position:left top;}
ul.menu_box li.naiyou2 {background-image:url(../image/button3.png); background-repeat:no-repeat; background-position:-154px top;}
ul.menu_box li.ryoukin2 {background-image:url(../image/button3.png); background-repeat:no-repeat; background-position:-308px top;}

.kaijyo {font-size:12px;}
.kaijyo li { margin-bottom:10px; margin-left:20px;}


#chapel_main_photo{

}
#chapel_sub_photo{
	padding-top:7px;
}
img#thmbimg{
	float:left;
	padding-right:8px;
}
img#thmbimg_last{
	float:right;
	padding-right:0px;
}

#chapel_p{
	padding:10px 5px;
}
#chapel_p p{
	padding:10px 0px;
	font-size:1.2em;
	line-height:180%;
}
#chapel_p img{
	padding:5px 20px;
}

#navi_box{
	width:90%;
	margin:30px auto;
	font-size:1.2em;
}
#navi_box a{
	color:#997e2e;
}
#navi_box a:hover{
	color:#b99e4e;
}
#navi_back{
	float:left;
	display:inline;
}
#navi_back img{
	vertical-align:middle;
	float:left;
	margin: 0;
}
#navi_back div{
	margin-top:3px;
	float:left;
	line-height:100%;
	text-align:left;
	width:100px;
	margin-left:5px;
}
#navi_next{
	float:right;
	display:inline;
}
#navi_next img{
	float:right;
	vertical-align:middle;
	margin: 0;
}
#navi_next div{
	float:right;
	width:100px;
	margin-top:3px;
	line-height:100%;
	text-align:right;
	margin-right:5px;
}

/* --------------------
コンセプトのフォント指定
------------------------ */

.chapel_box h2 {font-size:13px; font-weight:bold;}
.chapel_box h3 {font-size:12px;}

#contents h3 a {font-size:13px; font-weight:bold; color:#F00; text-decoration:none;}
#contents h3 a:hover {font-size:13px; font-weight:bold; color:#999; text-decoration:underline;}
#contents h4 a {font-size:12px; color:#030; text-decoration:none;}
#contents h4 a:hover {font-size:12px; color:#030; text-decoration:underline;}


/* --------------------
コンセプトのcontents内の内容
------------------------ */
.chapel_box {width:576px; height:auto; padding:0px 18px 20px 18px;}
.chapel_box .mainul { padding-left:25px; padding-right:25px; padding-bottom:50px;}
.chapel_box .chapel_1 {clear:both;}
.chapel_box .chapel_2 {clear:both;}
.chapel_box .chapel_3 {clear:both;}
.chapel_box .chapel_4 {clear:both;}

.box {padding-left:25px; padding-right:25px;}
.box img {margin-top:60px;}

.chapel_box table  { width:500; height:auto; background-color:#FFF; margin-top:15px; margin-left:auto; margin-right:auto;
font-size:12px;}
.chapel_box table tr {}
.chapel_box table tr td {width:167px; padding:10px; border:1px solid #c3b891;}
.chapel_box chapel_4 ul {margin-top:0px;}
.chapel_box dl {margin-top:30px; margin-left:60px; font-size:13px;}
.chapel_box dl dt {font-size:14px; font-weight:bold; margin-top:10px;}


.chapel_box_sub h2 {font-size:13px; font-weight:bold;}
.chapel_box_sub h3 {font-size:12px;}
.chapel_box_sub {
	width:576px;
	height:auto;
	padding:15px 18px 20px 18px;
	background-color:#fbf9f0;
	border:1px solid #efeada;
}
.chapel_box_sub .mainul { padding-left:25px; padding-right:25px; padding-bottom:50px;}
.chapel_box_sub .chapel_1 {clear:both;}
.chapel_box_sub .chapel_2 {clear:both;}
.chapel_box_sub .chapel_3 {clear:both;}
.chapel_box_sub .chapel_4 {clear:both;}
.chapel_box_sub table  { width:500; height:auto; background-color:#FFF; margin-top:15px; margin-left:auto; margin-right:auto;
font-size:12px;}
.chapel_box_sub table tr {}
.chapel_box_sub table tr td {width:167px; padding:10px; border:1px solid #c3b891;}
.chapel_box_sub chapel_4 ul {margin-top:0px;}
.chapel_box_sub dl {margin-top:30px; margin-left:60px; font-size:13px;}
.chapel_box_sub dl dt {font-size:14px; font-weight:bold; margin-top:10px;}


#ext { width:570px; height:auto; margin-left:auto; margin-right:auto;
font-size:10px;}
#plan_td01{
	width:130px;
}
#plan_td02{
	width:80px;
}
#plan_td03{
	width:290px;
}

#plan_td04{
	width:290px;
}
#plan_td05{
	width:230px;
}
.other_plan {
	font-size: 13px;
	font-weight: bold;
}
.other_plan ul {
	margin-left: 35px;
	margin-top: 25px;
}
.other_plan ul li {
	margin-bottom:25px;
	}
.other_plan ul li.last-child {
	margin-bottom:0px;
	}
a {
	text-decoration: none;
	color:inherit;
}
a:hover {
	text-decoration: underline;
}


.chapel_box .chapel_square { width:460px; height:auto; margin-top:0; margin-left:auto; margin-right:auto; margin-bottom:10px; padding:20px; display:block;}
.chapel_box ul.chapel_square li.text { margin-top:20px;}

#wide_container_chapelbg{
	width:907px;
//	background-image:url(../image/chapel_img/main_bg.jpg); background-repeat:no-repeat;
	background-position:center top;
	margin:0 auto;
	border:1px solid #ece8dc;
	background-color:#fbf9f0;
	padding:10px;
}
#chapel_main_copy{
	margin-left:160px;
	margin-bottom:240px;
	width:626px;
	height:73px;
}
#chapel_main_p{
 	display:block;
	font-size:1.2em;
	line-height:140%;
	font-weight:300;
}
.chapel_main_p2{
	margin-top:120px;
	display:block;
	font-size:1.1em;
	line-height:120%;
	font-weight:100;
}
.chapel_main_p3{
	margin-top:20px;
	margin-bottom:20px;
	display:block;
	font-size:1.1em;
	line-height:120%;
	font-weight:100;
}
#side_subphoto{
	margin:1px;
}

.chapel_chapter_main_title{
	padding:20px 0px 5px 0px;
}
.chapel_chapter_core{
	padding:5px;
}
.chapel_chapter_mainphoto{
	width:287px;
	float:left;
}
.chapel_chapter_right{
	width:288px;
	float:right;
}
.chapel_chapter_subphoto{

}
.chapel_chapter_p{
	padding-top:10px;
}
.chapel_chapter_link{
	padding-top:10px;
	padding-bottom:10px;
	float:right;
}
#chapel_salon_photo{
	width:229px;
}
#chapel_salon_text{
	width:345px;
	padding:10px;
	font-size:1.1em;
	line-height:120%;
	font-weight:100;
}

.image-navigation_box { width:576px; }
#image-navigation01 { width:576px; height:576px; margin:5px 35px; }
#image-navigation02 { width:380px; margin:5px 35px; }
#image-navigation03 { width:380px; margin:5px 35px; }
#image-navigation04 { width:380px; margin:5px 35px; }
